﻿
table {
background-color: #F6F5F0;
margin: 0 auto;
}
td {
font-family: Arial, Helvetica, sans-serif;
font-size: small;
color: #626262;
}
hr {
background-color: rgba(0,0,0,0.13);
border: 0pt none;
color: rgba(0,0,0,0.13);
height: 1px;
margin: 0 auto;
}
input[type="text"] {
border: 1px solid #DAD4C0;
border-radius: 3px;
height: 20px;
}
.xlrgTitle {
font-family: Arial, Helvetica, sans-serif;
color: #24678d;
line-height: 40px;
font-size: 34px;
text-align: center;
}
.lrgTitle {
font-family: Arial, Helvetica, sans-serif;
color: #626262;
line-height: 20px;
font-size: 16px;
font-weight: bold;
text-align: center;
}
.TitleText {
font-size: 12x;
font-weight: bold;
color: #626262;
font-family: LucidaGrande, Arial
}
.right {
 text-align: right;
}
.center {
text-align: center;
}
.tableborder {
border-width: 1px;
border-style: solid;
border-color: #DAD4C0;
/*border-radius: 25px;*/
}
.message {
font-size: 16px;
font-weight: bold;
text-align: center;
color: #D32D27;
}

